"Recent Searches"="Edelliset haut";
"fileName"="SearchField.strings";
"lang"="fi";
"Direct Search"="Hae suoraan";
"Clear Recent Searches"="Tyhjennä edelliset haut";
"No Recent Searches"="Ei hakuja";
"name"="Search Field";
"Select Default Engine"="Vaihda hakupalvelinta";
/* Recents */
